div.list-of-users: ul
   each userData in users
      li
         - var user_name = userData.name + ' ' + userData.surname
         a(href="/"): span !{user_name}
         div.control
            button.clear
               i.fa.fa-times
